.header-top {
    margin: 0;
    padding: 16px;
    width: 100%;
}

.message-list {
    overflow-y: scroll;
    width: 100%;
}

.message-list p {
    width: 100%;
}

.log-event {
     margin: 15px;
     background-color: hsla(0, 0%, 49%, 0.13);
     border-radius: 10px;
     border-style: dashed;
     border-width: 4px;
 }

.complete-task-button{
    height: 142px;
    background-color: #5f6975;
    color: #fff;
    font-weight: bold;
    font-size: larger;
}

.complete-task-button-clicked{
    height: 142px;
    background-color: #25a32f;
    color: #fff;
    font-weight: bold;
    font-size: larger;
}

.start-process {
    transform: translateY(105%);
    margin: 15px;
    background-color: hsla(0, 0%, 49%, 0.13);
    border-radius: 10px;
    border-style: dashed;
    border-width: 4px;
}
.user-task-event h4 {
    margin-right: 10px;
    display: inline;
    color: #627dff;
}
.notification-icon{
    color: white!important;
}
.user-task-event p {
    display: inline;
}

.user-task-ico {
    margin-top: 15px;
}

app-toolbar{
     background: #ff0c13!important;
 }

:host(app-toolbar){
    background: #000000;
}

.style-app-toolbar{
    background: #ff0c13!important;
}
